
.bg_top{/* background:url(../images/bg_top.jpg) 0 0 repeat-x #f5f3f4*/}
#footer{ background:#fff;/*url(../images/bg_footer.gif) 0 0 repeat #e9e9e9*/}

strong{ color:#373a3f}

/*=== COLOR VARIABLES ===*/
/*=== DRAWER POSITION ===*/
/*=== TOP POSITION ===*/
/*=== HEADER POSITION ===*/
/*=== SHOWCASE POSITION ===*/
/*=== FEATURE POSITION ===*/
/*=== UTILITY POSITION ===*/
/*=== MAINTOP POSITION ===*/
/*=== CONTENT ===*/
/*== Portfolio Page ==*/
#port div.itemExtraFields {
  border-color: #e6e6e6;
}
/*== Contacts Page ==*/
#contact-form-cont div.contact-form {
  border-left: 1px solid #e6e6e6;
}
/*== User Profile ==*/
div.profile dl {
  border-bottom: 1px solid #e6e6e6;
}
/*== Search Page ==*/
div.component-content > div.search #searchForm div.form-limit-and-counter {
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
/*== User Registration ==*/
div.k2AccountPage {
  border-top: 1px solid #e6e6e6;
}
div.k2AccountPage > dl {
  border-bottom: 1px solid #e6e6e6;
}
/* Pagination */
div.k2Pagination li span.pagenav,
div.pagination li span.pagenav,
div.itemCommentsPagination li span.pagenav,
div.k2Pagination li a.pagenav,
div.pagination li a.pagenav,
div.itemCommentsPagination li a.pagenav {
    background: #b7b7b7; /* Old browsers */
background: -moz-linear-gradient(top,  #b7b7b7 0%, #9c9c9c 50%, #848484 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7b7b7), color-stop(50%,#9c9c9c), color-stop(100%,#848484)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b7b7b7 0%,#9c9c9c 50%,#848484 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b7b7b7 0%,#9c9c9c 50%,#848484 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b7b7b7 0%,#9c9c9c 50%,#848484 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b7b7b7 0%,#9c9c9c 50%,#848484 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7b7b7', endColorstr='#848484',GradientType=0 ); /* IE6-9 */
 color:#fff;
}
div.k2Pagination li.num span.pagenav,
div.pagination li.num span.pagenav,
div.itemCommentsPagination li.num span.pagenav,
div.k2Pagination li a.pagenav:hover,
div.pagination li a.pagenav:hover,
div.itemCommentsPagination li a.pagenav:hover { background:#373a3f
}

/*=== MAINBOTTOM POSITION ===*/
/*=== BOTTOM POSITION ===*/
/*=== FOOTER POSITION ===*/